Computer Security
[EN] securityvulns.ru no-pyccku


HP-UX WBEM multiple security vulnerabilities
Published:01.05.2008
Source:
SecurityVulns ID:8960
Type:remote
Threat Level:
6/10
Description:Code execution, privilege escalation.
Affected:HP : HP-UX 11.11
 HP : HP-UX 11.23
 HP : HP-UX 11.31
CVE:CVE-2008-0003
 CVE-2007-5360
Original documentdocumentHP, [security bulletin] HPSBMA02331 SSRT080000 rev.1 - HP-UX running WBEM Services, Remote Execution of Arbitrary Code, Gain Extended Privileges (01.05.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod